HELPDESK - Thiét bi CNTT #36346

Lap may tinh ban cho Lé Thi Tric Quynh - TTS Kinh doanh - Phong Kinh doanh sé 3
12/23/2022 02:04 PM - Truong Thi Tuyé&t Ngoc

Status: Closed Start date: 12/23/2022
Priority: Normal Due date:

Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi Anh Quyén

Ban Lé Thj Tric Quynh - TTS Kinh doanh - Phong Kinh doanh sd 3 st dung Macbook khéng tuang thich véi CRM cla cong ty. Nhg
anh hé trg |18p d&t may tinh ban & vi tri sat ban Hoang Hoa Phu nhé.

Cac tai khoan cép cho TTS Kinh doanh:
1. CRM

2. Microsoft team

3. Mail cong ty

4. Redmine

5. Dién thoai ban

History

#1 - 12/23/2022 04:16 PM - GGROUP IT
- % Done changed from 0 to 100

#2 - 12/23/2022 04:16 PM - GGROUP IT
- Assignee changed from HelpDesk to D& Vé Trigu Vi

#3 - 12/26/2022 08:45 AM - GGROUP IT

- Status changed from New to Closed
